Subject: Milestones changed for rtgwg WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 15 Oct 2014 10:44:18 -0700

Changed milestone "Submit Composite-Link Requirements to IESG for
publication as Informational", set due date to March 2015 from
November 2012, added draft-ietf-rtgwg-cl-use-cases to milestone.

Changed milestone "Submit initial Internet Draft on Multicast IP Fast
Reroute Architecture", set due date to March 2015 from November 2012,
added draft-ietf-rtgwg-mofrr to milestone.

Changed milestone "Submit Composite-Link Framework to IESG for
publication as Informational", set due date to March 2015 from
November 2012, added draft-ietf-rtgwg-cl-framework to milestone.

Changed milestone "Submit specification on Advanced IP Fast Reroute
mechanism to IESG for publication as Proposed Standard", set due date
to July 2015 from April 2013, added
draft-ietf-rtgwg-mrt-frr-architecture,
draft-ietf-rtgwg-mrt-frr-algorithm to milestone.

URL: http://datatracker.ietf.org/wg/rtgwg/charter/